.header-top {
  background: $black-90;
  line-height: 18px;
  font-family: $secondary-font-family;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0px;

  .header-first-row {
    padding: 11px 42px;
    background: $black-90;
    line-height: 18px;

    .header-top-left {

      p {
        color: $white;
        text-align: left;
      }

    }

    .header-top-right {
      ul {
        list-style: none;

        li:nth-child(4) {
          padding-right: 0px;
        }

        li {
          float: left;
          padding-right: 24px;

          a {
            display: inline-block;
            position: relative;
            font-size: 14px;
            color: $white;
            text-decoration: none;

            &:after {
              content: '';
              position: absolute;
              bottom: 0;
              left: 0;
              width: 100%;
              height: 0.12em;
              background-color: $white;
              opacity: 0;
              transform: translate3d(-50%, 0, 0);
              transition: opacity 500ms, transform 500ms;
            }

            &:hover, &:focus {

              &:after {
                opacity: 1;
                transform: translate3d(0, 0, 0);
              }
            }
          }
        }
      }
    }
  }

  .header-top-second-row {
    padding: 18px 42px;
    text-align: center;
    background: $black-100;
    line-height: 20px;
    max-height: 56px;

    .header-top-second-row-left {
      text-align: right;

      a {
        text-align: center;
        font-family: $primary-font-family;
        text-transform: uppercase;
        font-size: 14px;
        font-weight: 700;
        line-height: 18px;
        letter-spacing: 1px;
        padding: 19px 32px;
        text-decoration: none;
        color: $white;
        vertical-align: bottom;

        &:hover {
          background: $white;
          color: $black-100;
        }

      }
    }

    ul {
      list-style: none;
      line-height: 20px;

      li:nth-child(4) {
        a {
          padding-right: 0px;
        }
      }

      li {
        float: left;

        a {
          display: inline-block;
          font-size: 14px;
          color: $white;
          text-decoration: none;
          padding-right: 25px;
          vertical-align: top;

          img {
            height: 20px;
          }

        }
      }
    }
  }
}

@media (min-width: 320px) and (max-width: 720px){
  .header-top {
    font-size: 11px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 99;

 .header-first-row {

   .header-top-left {

     p {
      font-size: 11px;
     }

   }
 }
    .header-top-right {

      ul {

        li {

          a {
            font-size: 11px;
         }

         }

      }

    }
    .header-top-second-row {

      .header-top-second-row-left {

        a {
          padding: 23px 10px 32px 10px;
        }

      }

    }
  }
}
@media (max-width: 480px){
  .header-top {
    font-size: 11px;
    position: fixed;
    bottom: 0px;
    width: 100%;
    z-index: 99;

    .header-first-row {
    display: none;
    }

  }
}

@media (min-width: 950px) and (max-width: 1200px){
  .header-top {

    .header-first-row {
      padding: 11px 20px;
    }
    .header-top-second-row {
      padding: 11px 20px;
    }

  }
}
